﻿/* 1.5:1 ratio */
/* 1.5:1 ratio */
/* START: Fix for iOS Safari issue with Bootstrap columns. Right column slides underneath left column. */
.flex-1 {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
@media (max-width: 767px) {
  .flex-1 {
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
  }
}

#smartbanner {
  display: none;
}

.SiteHead .sitehead-nav {
  position: fixed;
  top: 0;
}

/* END: Fix for iOS Safari issue with Bootstrap columns. */
.covid-banner {
  background: #e9eaee;
  color: #222;
  display: block;
  font-weight: normal;
  line-height: 1.2;
  padding: 8px 15px 7px;
  position: relative;
  text-align: center;
  z-index: 50;
}
.covid-banner:active, .covid-banner:visited, .covid-banner:hover {
  color: #222;
}
.covid-banner:hover {
  text-decoration: underline;
}

.home-section {
  position: relative;
  clear: both;
  min-height: 150px;
}

.home-section-light {
  background-color: #fff;
}

.home-section-medium {
  background-color: #f7f7f8;
}

.home-section-dark {
  background-color: #3f4a58;
}

.top-border-gradient::before {
  display: block;
  content: "";
  position: absolute;
  height: 1px;
  top: 0;
  right: 0;
  left: 0;
  background: linear-gradient(to right, #f7f7f7 0%, #ddd 50%, #f7f7f7 100%);
}

.home-value-proposition {
  padding: 0 0 5rem;
  text-align: center;
}
@media (max-width: 767px) {
  .home-value-proposition {
    padding-bottom: 4rem;
  }
}

.home-get-started {
  padding: 0 0 5rem;
  text-align: center;
}
@media (max-width: 767px) {
  .home-get-started {
    padding-bottom: 4rem;
  }
}

.section-header {
  clear: both;
  margin: 0;
  padding: 4rem 0 3.6rem;
  font-size: 2.6rem;
  line-height: 3.6rem;
  font-weight: 300;
}
@media (max-width: 991px) {
  .section-header {
    padding: 3.6rem 0 2rem;
    font-size: 2.2rem;
    line-height: 3.2rem;
  }
}
@media (max-width: 767px) {
  .section-header {
    padding: 2.8rem 0 1.6rem;
    font-size: 1.4rem;
    line-height: 2rem;
  }
}
.section-header.inverted-color {
  color: #fff;
}

.section-paragraph {
  clear: both;
  margin: 0;
  font-size: 1.7rem;
  line-height: 2.4rem;
  text-align: left;
}
@media (max-width: 991px) {
  .section-paragraph {
    font-size: 1.6rem;
    line-height: 2.4rem;
  }
}
@media (max-width: 767px) {
  .section-paragraph {
    font-size: 1.4rem;
    line-height: 2.2rem;
    text-align: center;
  }
}
.section-paragraph.button-spacing {
  margin-bottom: 17rem;
}
@media (max-width: 991px) {
  .section-paragraph.button-spacing {
    margin-bottom: 11.2rem;
  }
}
@media (max-width: 767px) {
  .section-paragraph.button-spacing {
    margin-bottom: 0;
  }
}

.home-hero {
  background-color: #202226;
  background-position: center 26px;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
  opacity: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
  text-align: center;
  transition: opacity 150ms ease;
  width: 100%;
}
@media (max-width: 767px) {
  .home-hero {
    margin-bottom: 3rem;
  }
}
.home-hero.hero-image-loaded {
  opacity: 1;
}
.home-hero .hero-overlay {
  background: none;
  bottom: 0;
  content: "";
  display: block;
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
}

.home-blurb-container {
  position: relative;
  clear: both;
  float: left;
  width: 100%;
  background: rgba(23, 23, 23, 0.76);
  z-index: 100;
}
.home-blurb-container .home-blurb {
  width: 33.3333333333%;
  position: relative;
  float: left;
  padding: 2.8rem 0 3rem;
  color: rgba(255, 255, 255, 0.95);
  text-align: center;
}
@media (max-width: 991px) {
  .home-blurb-container .home-blurb {
    padding: 2.2rem 0 2.6rem;
  }
}
@media (max-width: 767px) {
  .home-blurb-container .home-blurb {
    width: 100%;
    padding: 1.8rem 0 2rem;
  }
}
.home-blurb-container .home-blurb.home-blurb-1 {
  padding-right: 3.8rem;
}
@media (max-width: 991px) {
  .home-blurb-container .home-blurb.home-blurb-1 {
    padding-right: 1.6rem;
  }
}
@media (max-width: 767px) {
  .home-blurb-container .home-blurb.home-blurb-1 {
    padding-right: 0;
  }
}
.home-blurb-container .home-blurb.home-blurb-2 {
  padding-right: 3.8rem;
  padding-left: 4.8rem;
}
@media (max-width: 991px) {
  .home-blurb-container .home-blurb.home-blurb-2 {
    padding-right: 1.6rem;
    padding-left: 2rem;
  }
}
@media (max-width: 767px) {
  .home-blurb-container .home-blurb.home-blurb-2 {
    padding-right: 0;
    padding-left: 0;
  }
}
.home-blurb-container .home-blurb.home-blurb-2::before, .home-blurb-container .home-blurb.home-blurb-2::after {
  display: block;
  content: "";
  position: absolute;
  width: 1px;
  top: 0;
  bottom: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #aaa 50%, rgba(255, 255, 255, 0) 100%);
  opacity: 0.4;
}
@media (max-width: 767px) {
  .home-blurb-container .home-blurb.home-blurb-2::before, .home-blurb-container .home-blurb.home-blurb-2::after {
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #aaa 50%, rgba(255, 255, 255, 0) 100%);
  }
}
.home-blurb-container .home-blurb.home-blurb-2::before {
  left: 0;
}
@media (max-width: 767px) {
  .home-blurb-container .home-blurb.home-blurb-2::before {
    bottom: auto;
  }
}
.home-blurb-container .home-blurb.home-blurb-2::after {
  right: 0;
}
@media (max-width: 767px) {
  .home-blurb-container .home-blurb.home-blurb-2::after {
    top: auto;
  }
}
.home-blurb-container .home-blurb.home-blurb-3 {
  padding-left: 4.8rem;
}
@media (max-width: 991px) {
  .home-blurb-container .home-blurb.home-blurb-3 {
    padding-left: 2rem;
  }
}
@media (max-width: 767px) {
  .home-blurb-container .home-blurb.home-blurb-3 {
    padding-left: 0;
  }
}
.home-blurb-container .home-blurb .blurb-title {
  margin: 0 0 0.8rem;
  font-size: 2.1rem;
  line-height: 2.6rem;
  font-weight: 500;
}
@media (max-width: 991px) {
  .home-blurb-container .home-blurb .blurb-title {
    font-size: 1.8rem;
    line-height: 2.4rem;
  }
}
@media (max-width: 767px) {
  .home-blurb-container .home-blurb .blurb-title {
    font-size: 1.6rem;
    line-height: 2.2rem;
  }
}
.home-blurb-container .home-blurb .blurb-paragraph {
  margin: 0;
  text-align: left;
  font-size: 1.6rem;
  line-height: 2.2rem;
  font-weight: 100;
}
@media (max-width: 991px) {
  .home-blurb-container .home-blurb .blurb-paragraph {
    font-size: 1.4rem;
    line-height: 2rem;
  }
}
@media (max-width: 767px) {
  .home-blurb-container .home-blurb .blurb-paragraph {
    text-align: center;
  }
}

.image-block {
  width: 100%;
  margin: 7rem 0 2.4rem;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  text-align: center;
}
@media (max-width: 991px) {
  .image-block {
    margin: 3.5rem 0 1.8rem;
  }
}
@media (max-width: 767px) {
  .image-block {
    width: calc(100% + 3rem);
    margin: 0 0 1.6rem -1.5rem;
  }
}
.image-block.image-standard {
  height: 245px;
}
@media (max-width: 991px) {
  .image-block.image-standard {
    height: 170px;
  }
}
.image-block.image-wide {
  height: 185px;
}
@media (max-width: 991px) {
  .image-block.image-wide {
    height: 140px;
  }
}
@media (max-width: 767px) {
  .image-block.image-wide {
    height: 160px;
  }
}
.image-block .overlay-title {
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
  color: #fff;
  font-size: 2.8rem;
  line-height: 3.3rem;
  font-weight: 300;
  text-shadow: 0 0 3px #000;
}
@media (max-width: 991px) {
  .image-block .overlay-title {
    font-size: 2.2rem;
    line-height: 2.7rem;
  }
}

.image-home-sellers {
  background-image: url(/images/recos/1325/articles/homepage/home-sellers-desktop.jpg);
}
@media (max-width: 991px) {
  .image-home-sellers {
    background-image: url(/images/recos/1325/articles/homepage/home-sellers-tablet.jpg);
  }
}
@media (max-width: 767px) {
  .image-home-sellers {
    background-image: url(/images/recos/1325/articles/homepage/home-sellers-mobile.jpg);
  }
}

.image-brokers {
  background-image: url(/images/recos/1325/articles/homepage/brokers-desktop.jpg);
}
@media (max-width: 991px) {
  .image-brokers {
    background-image: url(/images/recos/1325/articles/homepage/brokers-tablet.jpg);
  }
}
@media (max-width: 767px) {
  .image-brokers {
    background-image: url(/images/recos/1325/articles/homepage/brokers-mobile.jpg);
  }
}

.image-auction {
  background-image: url(/images/recos/1325/articles/homepage/auction-desktop.jpg);
}
@media (max-width: 991px) {
  .image-auction {
    background-image: url(/images/recos/1325/articles/homepage/auction-tablet.jpg);
  }
}
@media (max-width: 767px) {
  .image-auction {
    margin-top: 3rem;
    background-image: url(/images/recos/1325/articles/homepage/auction-mobile.jpg);
  }
}

.learn-button {
  position: absolute;
  bottom: 7rem;
  left: 50%;
  transform: translate(-50%, 0);
}
@media (max-width: 991px) {
  .learn-button {
    bottom: 4rem;
  }
}
@media (max-width: 767px) {
  .learn-button {
    position: static;
    margin: 1.6rem 0 3.3rem;
    left: auto;
    transform: translate(0);
  }
}

.auction-button {
  margin: 5.4rem 0 7rem;
}
@media (max-width: 991px) {
  .auction-button {
    margin: 3.2rem 0 4rem;
  }
}
@media (max-width: 767px) {
  .auction-button {
    margin: 1.6rem 0 3.3rem;
  }
}

.left-wing-information {
  position: relative;
  width: calc(100% - 320px);
  float: left;
  margin: 6rem 0 2rem;
}
@media (max-width: 1199px) {
  .left-wing-information {
    margin-top: 4rem;
  }
}
@media (max-width: 991px) {
  .left-wing-information {
    width: calc(100% - 250px);
    margin-bottom: 1.6rem;
  }
}
@media (max-width: 767px) {
  .left-wing-information {
    position: relative;
    width: auto;
    top: auto;
    clear: both;
    margin: 3.4rem 0 0;
    text-align: center;
    transform: translate(0, 0);
  }
}
.left-wing-information .image-header {
  display: block;
  clear: both;
  margin: 0 0 1.9rem;
}
@media (max-width: 767px) {
  .left-wing-information .image-header {
    margin: 0 auto 1.6rem;
  }
}
.left-wing-information .information-paragraph {
  clear: both;
  margin: 1.3rem 0 0;
  font-size: 1.6rem;
  line-height: 2.7rem;
}
@media (max-width: 991px) {
  .left-wing-information .information-paragraph {
    line-height: 2.4rem;
  }
}
@media (max-width: 767px) {
  .left-wing-information .information-paragraph {
    font-size: 1.4rem;
    line-height: 2rem;
  }
}
.left-wing-information .custom-pike {
  position: relative;
  display: inline-block;
  width: 1px;
  height: 20px;
  margin: 0 0.3rem;
  top: 4px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #aaa 50%, rgba(255, 255, 255, 0) 100%);
}
@media (max-width: 767px) {
  .left-wing-information .custom-pike {
    top: 5px;
  }
}

.right-anchored-image {
  position: absolute;
  right: 15px;
  bottom: 0;
}
@media (max-width: 767px) {
  .right-anchored-image {
    position: relative;
    display: block;
    float: none;
    clear: both;
    margin: 0 auto;
    padding-top: 2.6rem;
    right: auto;
    bottom: auto;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///C:/Projects/rweb/Web/Images/Web04/RECos/1325/src/scss/_variables.scss%22,%22file:///C:/Projects/rweb/Web/Images/Web04/RECos/1325/articles/homepage/_common.scss%22,%22file:///C:/Projects/rweb/Web/Images/Web04/RECos/1325/articles/homepage/_hero-backdrop.scss%22,%22file:///C:/Projects/rweb/Web/Images/Web04/RECos/1325/articles/homepage/_blurbs.scss%22,%22file:///C:/Projects/rweb/Web/Images/Web04/RECos/1325/articles/homepage/_marketing-section.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAgPuC;AAAA;AChPvC;AACA;EACE;EACA;EACA;;AAEA;EALF;IAMI;IACA;IACA;;;;AAIJ;EACE;;;AAGF;EACE;EACA;;;AAEF;AAEA;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EAGE;;AAGF;EACE;;;AAIJ;EACE;EACA;EACA;;;AAGF;EACE,kBD7CoB;;;ACgDtB;EACE,kBDMqB;;;ACHvB;EACE,kBDvDuB;;;AC2DvB;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA,YDoD8B;;;AChDlC;EACE;EACA;;AAEA;EAJF;IAKI;;;;AAIJ;EACE;EACA;;AAEA;EAJF;IAKI;;;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA,aDsDkB;;ACpDlB;EARF;IASI;IACA;IACA;;;AAGF;EAdF;IAeI;IACA;IACA;;;AAGF;EACE,OD7FmB;;;ACiGvB;EACE;EACA;EACA;EACA;EACA;;AAEA;EAPF;IAQI;IACA;;;AAGF;EAZF;IAaI;IACA;IACA;;;AAGF;EACE;;AAEA;EAHF;IAII;;;AAGF;EAPF;IAQI;;;;ACjJN;EACE,kBFQsB;EEPtB;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EAdF;IAeI;;;AAGF;EACE;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AC/BJ;EACE;EACA;EACA;EACA;EACA,YHwFsB;EGvFtB,SHgLa;;AG9Kb;EACE;EACA;EACA;EACA;EACA,OHU+B;EGT/B;;AAEA;EARF;IASI;;;AAGF;EAZF;IAaI;IACA;;;AAGF;EACE;;AAEA;EAHF;IAII;;;AAGF;EAPF;IAQI;;;AAIJ;EACE;EACA;;AAEA;EAJF;IAKI;IACA;;;AAGF;EATF;IAUI;IACA;;;AAGF;EAEE;EACA;EACA;EACA;EACA;EACA;EACA,YH+DkB;EG9DlB;;AAEA;EAXF;IAYI;IACA;IACA,YH0DkB;;;AGtDtB;EACE;;AAEA;EAHF;IAII;;;AAIJ;EACE;;AAEA;EAHF;IAII;;;AAKN;EACE;;AAEA;EAHF;IAII;;;AAGF;EAPF;IAQI;;;AAIJ;EACE;EACA;EACA;EACA,aHsDe;;AGpDf;EANF;IAOI;IACA;;;AAGF;EAXF;IAYI;IACA;;;AAIJ;EACE;EACA;EACA;EACA;EACA,aHgCa;;AG9Bb;EAPF;IAQI;IACA;;;AAGF;EAZF;IAaI;;;;AChIR;EACE;EACA;EACA;EACA;EACA;EACA;;AAEA;EARF;IASI;;;AAGF;EAZF;IAaI;IACA;;;AAGF;EACE;;AAEA;EAHF;IAII;;;AAIJ;EACE;;AAEA;EAHF;IAII;;;AAGF;EAPF;IAQI;;;AAIJ;EACE;EACA;EACA;EACA,OJnBmB;EIoBnB;EACA;EACA,aJ8GgB;EI7GhB;;AAEA;EAVF;IAWI;IACA;;;;AAKN;EACE;;AAEA;EAHF;IAII;;;AAGF;EAPF;IAQI;;;;AAIJ;EACE;;AAEA;EAHF;IAII;;;AAGF;EAPF;IAQI;;;;AAIJ;EACE;;AAEA;EAHF;IAII;;;AAGF;EAPF;IAQI;IACA;;;;AAIJ;EACE;EACA;EACA;EACA;;AAEA;EANF;IAOI;;;AAGF;EAVF;IAWI;IACA;IACA;IACA;;;;AAIJ;EACE;;AAEA;EAHF;IAII;;;AAGF;EAPF;IAQI;;;;AAIJ;EACE;EACA;EACA;EACA;;AAEA;EANF;IAOI;;;AAGF;EAVF;IAWI;IACA;;;AAGF;EAfF;IAgBI;IACA;IACA;IACA;IACA;IACA;IACA;;;AAGF;EACE;EACA;EACA;;AAEA;EALF;IAMI;;;AAIJ;EACE;EACA;EACA;EACA;;AAEA;EANF;IAOI;;;AAGF;EAVF;IAWI;IACA;;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA,YJzDsB;;AI2DtB;EATF;IAUI;;;;AAKN;EACE;EACA;EACA;;AAEA;EALF;IAMI;IACA;IACA;IACA;IACA;IACA;IACA;IACA%22%7D */